<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2612</idno>
            <idno type="nines">rce3883</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2612" type="letter">
            <head>2612. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1815-06-06">6 June
                  1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Cap<hi rend="sup">t</hi> Southey. R. N./ S<hi rend="sup">t</hi>. Helens/
                  Auckland<lb/> Stamped: KESWICK/ 298 <lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> I have discovered by means of my shirtcollar a swelling on my neck, but of what nature <ref type="m"
                  target="people.html#EdmondsonDr">Edmondson</ref> does not know, whether an enlargement of the muscle, or if the muscle itself be
               protruded by something under it. There is no pulsation, &amp; no pain or inconvenience of any kind. I am using a lotion in the hope of
               discussing it, &amp; if this fails a plaister for the same purpose will be applied. Meantime I do not button the collar &amp; <ref
                  type="m" target="people.html#EdmondsonDr">Edmondson</ref> desires that I will use no muscular exertion which may be avoided, rowing
               for instance being forbidden. As the discovery is some days old, I have almost ceased to think of it except at rubbing times: but of
               course I can not go from home till he has seen the effect of his applications. There is no artery in that direction, – nor is any thing
               of the goitre or wen kind. If it be some hydattids, they will make way to the surface &amp; suppurate; – or as it may perhaps have
               existed a long while, it may remain in the same state, &amp; be remedied by a new set of shirt-collars.</p>
            <p rend="indent1"> Since the quarterly work was got rid off I have had a weeks clear run for Brazil, which is a great indulgence. 216
               pages are printed &amp; I am very anxious to finish it, which I hope to do in the course of the winter;<note n="1" place="foot"
                  resp="editors"> The second volume of the <title>History of Brazil</title> appeared in 1817, the third, concluding one, in
                  1819.</note> &amp; then I shall be at full leisure to carry on the Peninsular War.<note n="2" place="foot" resp="editors"> Southey’s
                     <title>History of the Peninsular War</title> (1823–1832).</note> Roderick is doing as well as could be expected. There is a third
               edition in the press, &amp; the second consisted of 1500 copies, – a third more than I ever printed of any poem.<note n="3"
                  place="foot" resp="editors"> The second and third editions of <title>Roderick, the Last of the Goths</title> both appeared in
                  1815.</note> Madoc also is gone again to the printers.<note n="4" place="foot" resp="editors"> A fourth edition of
                     <title>Madoc</title> was published in 1815.</note>
            </p>
            <p rend="indent1"> Thomsons book<del>x</del> concerning which you enquire is in the greater part a translation of Alcedos Geographical
               Dictionary of America,<note n="5" place="foot" resp="editors"> George Alexander Thompson (fl. 1797–1849), <title>The Geographical and
                     Historical Dictionary of America and the West Indies</title> (1812–1815); a translation of Antonio de Alcedo (1735–1812),
                     <title>Diccionario Geográfico-Histórico de las Indias Occidentales ó América</title> (1786–1789), with additions from other
                  sources.</note> – which is itself in like manner an expanded translation of Coletis’.<note n="6" place="foot" resp="editors">
                  Giovanni Domenico Coleti (1727–1798), <title>Dizionario Storico Geografico dell’America Meridionale</title> (1771). Southey’s copy
                  was no. 662 in the sale catalogue of his library.</note> I have not seen the book but believe it to be in all the English additions
               made up of extracts, having seen in a Review that my own Brazil has been laid <del>xxxx</del> under contributions for it.<note n="7"
                  place="foot" resp="editors"> Thompson’s, <title>The Geographical and Historical Dictionary of America and the West Indies</title>, 5
                  vols (London, 1812–1815), I, p. 196, acknowledged the work’s debt to Southey’s <title>History of Brazil</title> (1810–1819).</note>
               It cannot in any way interfere with you.<note n="8" place="foot" resp="editors"> i.e. with Tom Southey’s work on his
                     <title>Chronological History of the West Indies</title> (1827).</note>
            </p>
            <p rend="indent1"> Murat is unKing’d by this time.<note n="9" place="foot" resp="editors"> Joachim Murat (1767–1815), Marshal of France,
                  King of Naples 1808–1815, and Bonaparte’s brother-in-law. He had declared war on Austria on 15 March 1815, but his troops were
                  forced to conclude a peace agreement on 20 May and Murat fled to Corsica. He was eventually executed by firing squad on 23 October
                  1815 after an unsuccessful attempt to regain Naples.</note> Buonapartes only chance is from the dissentions among the Allies, whom I
               fear it is not easy to keep together; but the struggle is likely to be ended before he can profit by their folly. La Vendee appears
               beyond all doubt to be thoroughly engaged in insurrection, &amp; he is sending troops there, every man of whom will be wanted upon the
                  frontiers.<note n="10" place="foot" resp="editors"> La Vendee was a strongly Royalist region of western France. Napoleon sent an
                  army of 10,000 men to suppress a pro-Bourbon revolt there in 1815.</note> I do not understand Luciens conduct.<note n="11"
                  place="foot" resp="editors"> Lucien Bonaparte (1775–1840), despite a long estrangement from his brother, Napoleon, rallied to his
                  cause in 1815 and played a crucial role in the House of Peers.</note> But indeed the conduct of a man who has written a poem upon
               principles which are purely <hi rend="ital">popish</hi>, is not worth a thought. This Charlemagne of his has so entirely failed of
               exciting the smallest interest that both <ref type="m" target="people.html#MurrayJohn">Murray</ref> &amp; <ref type="m"
                  target="people.html#GiffordWilliam">Gifford</ref> wish it not to be reviewed; – a wish to which I very readily assent.<note n="12"
                  place="foot" resp="editors"> Lucien Bonaparte’s poem <title>Charlemagne, ou l’Eglise Délivrée</title> (1814) was dedicated to Pius
                  VII (1742–1823; Pope 1800–1823). Southey inserted a swipe at it in his review of accounts of Wellington and Waterloo,
                     <title>Quarterly Review</title>, 13 (July 1815), 448–526: ‘The publication of Charlemagne, so ostentatiously announced, was fatal
                  to his literary character … his poem … proved him to be a sorry Homer’ (489).</note> The Jacobines who act with Buonaparte are
               clearly influenced by no better motive than a hatred of the old family, – the younger part of whom had derived no benefit from
               adversity. The Duke de Berry<note n="13" place="foot" resp="editors"> Charles Ferdinand d’Artois, Duke of Berry (1778–1820), third in
                  line to the French Throne. He was Commander-in-Chief of the Army at Paris 1814–1815, but fled to Ghent on Napoleon’s return.</note>
               was more especially unpopular: – &amp; it is said that the Duke of Orleans,<note n="14" place="foot" resp="editors"> Louis Philippe
                  d’Orleans (1773–1850; King of the French 1830–1848). He was head of the Orleans branch of the Royal family, who would succeed if the
                  ruling Bourbons died out, and had openly sided with the liberal opposition in 1814–1815. His father, Louis Philippe Joseph d’Orleans
                  (1747–1793), had initially supported the French Revolution, but was guillotined during the Terror.</note> after the example of his
               father, was forming a party for himself in hopes of obtaining the crown, – this is so like insanity that it would appear impossible, if
               any wickedness &amp; any folly were not possible for an ambitious man. As far as I can judge all things seem tending to draw upon
               France &amp; the French people &amp; especially upon Paris, the vengeance which they so amply deserve. I trust it will now be placed
               beyond all controversy that they are a conquered people &amp; that their capital has been taken. For the security of Europe, Alsace
               Lorraine &amp; Franche Comte ought to be taken from France.<note n="15" place="foot" resp="editors"> Only minor border adjustments were
                  made in the post-war Treaty of Paris (1815) and France retained these territories.</note>
            </p>
            <p rend="indent1"> Does it not appear inconceivable that there should be a peace party in our own cabinet?</p>
            <p rend="indent1"> I do not suppose that there are &lt;any&gt; files of W India newspapers in London. &lt;(except for the current year or
               so)&gt; But in London beyond all doubt you must finish your book, where you will find all the books to which you have not yet had
               access. Something may perhaps be found among the Parliamentary Papers. Have you seen Dallas’s history of the Maroon war in
                  Jamaica?<note n="16" place="foot" resp="editors"> Robert Charles Dallas (1754–1824; <title>DNB</title>), <title>History of the
                     Maroons</title> (1803).</note> There is a work often advertised Naval Memoirs (or Naval &amp; Military I forget which) of G
               Britain by some Beatson or some such name.<note n="17" place="foot" resp="editors"> Robert Beatson (1741–1818; <title>DNB</title>),
                     <title>Naval and Military Memoirs of Great Britain, from the Year 1727 to the Present Time</title> (1790).</note> Mackinnons
                  Letters?<note n="18" place="foot" resp="editors"> Daniel Mackinnen (1767–1830), <title>A Tour Through the British West Indies in the
                     Years 1802 and 1803</title> (1804).</note> Maccallums Account of Trinidad?<note n="19" place="foot" resp="editors"> Pierre Franc
                  McCallum (dates unknown), <title>A Political Account of the Island of Trinidad</title> (1807).</note> You will be well placed at
                  <ref type="m" target="people.html#SoutheyHenryHerbert">Harrys</ref> for the Museum,<note n="20" place="foot" resp="editors"> i.e.
                  the British Museum, London, founded in 1759.</note> which will be within 15 minutes walk.</p>
            <p rend="indent1"> My annual cold is visiting me, &amp; is in the third week of its age. In the forthcoming Quarterly the Expedition to
                  Egypt<note n="21" place="foot" resp="editors"> Jacques François Miot (1779–1858),<title> Mémoires pour servir à l’Histoire des
                     Expéditions en Egypte et en Syrie</title> (1814), <title>Quarterly Review</title>, 13 (April 1815), 1–55.</note> &amp; the Life
               of <ref type="m" target="people.html#WellesleyArthurWellington">Wellington</ref>
               <note n="22" place="foot" resp="editors"> George Elliott (dates unknown), <title>The Life of the Most Noble Arthur Duke of Wellington,
                     from the Period of his first Achievements in India, down to his Invasion of France, and the Peace of Paris in 1814</title>
                  (1814), <title>Quarterly Review</title>, 13 (April 1815), 215–275.</note> are mine. I have since received a French account of
               Massenas Campaign in Portugal which is so gloriously impudent that I shall give it an article of four or five pages, for the pure
               purpose of savaging a lying Frenchman as he deserves.<note n="23" place="foot" resp="editors"> Eustache-Auguste Carel (1788–1836),
                     <title>Précis Historique de la Guerre d’Espagne et de Portugal, de 1808 à 1814</title> (1815); one of a series of books on
                  Wellington’s campaigns reviewed by Southey in <title>Quarterly Review</title>, 13 (July 1815), 448–526. For examples of his swipes
                  at Carel, see <title>Quarterly Review</title>, 13 (July 1815), 461, 463, 472, 475.</note>
            </p>
            <p rend="indent1"> Our love to <ref type="m" target="people.html#SoutheySarah">Sarah</ref>. Do not be afraid of the boy’s being
                  tongue-tied.<note n="24" place="foot" resp="editors"> Tom Southey’s first son, Herbert Castle Southey (1815–1865).</note> It rarely
               if ever happens, &amp; mischief has been done by snipping. <ref type="m" target="people.html#SoutheyIsabel">Isabel</ref> is still
               plagued with her ear, – both indeed are now exceedingly sore; – there is no danger of her hearing &amp; she is in excellent health, –
               but I wish she were rid of this annoyance. The rest are well, – saving that <ref type="m" target="people.html#SoutheyHerbert">your
                  hopeful nephew</ref> has fallen in love with Mary Calvert<note n="25" place="foot" resp="editors"> Mary Calvert was possibly a
                  daughter of <ref type="m" target="people.html#CalvertWilliam">William Calvert</ref>.</note> &amp; boldly avows his passion.</p>
            <closer>
               <salute rend="indent4"> God bless you</salute>
               <signed rend="indent6"> RS.</signed>
            </closer>
            <postscript>
               <p rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-06-06">6 June 1815.</date>
               </p>
               <p>If you wish to know where my swelling is, it is in front, immediately above the collar bone, &amp; close to the right of the
                  windpipe.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
